/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Icon,
Input,
Modal,
Table,
} from 'ant-design-vue'
import SdNavUser from '../sd-nav-user.vue'

Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Table)

export default {
  SdNavUser,
}
